&Element:=HTML 元件(&E)：
&HTML Text:=HTML 文字(&H)：
Cancel=取消
HTML Element...=HTML 元件...
Insert a HTML Element=插入 HTML 元件
Insert Horizontal Line=插入水平線
Insert Horizontal Line...=插入水平線...
Insert HTML Element=插入 HTML 元件
OK=確定
Preview:=預覽：